<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>OR-Iframe</name>
   <tag></tag>
   <elementGuidId>c14f820c-6522-4dfd-8f18-d63a7d18159e</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>//*[@id=&quot;message&quot;]/iframe</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//*[@id=&quot;message&quot;]/iframe</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>//*[@id=&quot;message&quot;]/iframe</value>
   </webElementProperties>
</WebElementEntity>
